:root {
  --sat: env(safe-area-inset-top);
  --sar: env(safe-area-inset-right);
  --sab: env(safe-area-inset-bottom);
  --sal: env(safe-area-inset-left);
  font-size: 14px;
}

#root {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--sat) var(--sar) var(--sab) var(--sal);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  justify-content: center;
  align-items: center;
}

#splash {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  justify-content: center;
  align-items: center;
  background-image: url('/restor3d gradient bg-sm.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
}

body {
  overflow: hidden;
}

.mobileAdjustToast {
  top: calc(env(safe-area-inset-top) + 2px) !important;
}
